{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2681302",
  "tailles": [
    "M-L / 173-180 cm",
    "L / 177-188 cm"
  ],
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "name": "Trek Supercaliber SLR 9.8 Sram GX Eagle AXS 12V 29″ Rouge Gén 2",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "description": "Le Supercaliber SLR 9.8 GX AXS est un VTT XC en carbone ultraléger prêt à prendre la tête de la course. Son cadre en Mountain Carbon SLR est aussi léger que soigné. Il se caractérise par une stratification haut module qui vous offre la rigidité à laquelle vous aspirez, sans la pénalité du poids. Comme chaque nouvelle saison dévoile des parcours XC plus extrêmes, ce vélo est doté d’une fourche de 110 mm et d’une suspension arrière IsoStrut de 80 mm pour améliorer le confort sans jeter l’efficacité au pédalage par la fenêtre. Pour compléter l’ensemble, vous obtenez des roues en carbone, un poste de pilotage en carbone et une transmission GX AXS sans fil de Sram.\r\n\r\nVous roulez pour vous amuser, et prendre le départ d’une course ne vous effraie pas. Vous êtes à la recherche d’un étalon cross-country capable d’accélérer dans les côtes, de finir en force et de contribuer à votre confort grâce à la suspension arrière IsoStrut de 80 mm. Vous voulez du carbone, depuis les roues jusqu’au poste de pilotage, et vous recherchez la stratification haut module la plus soignée que nous proposons sur un VTT.\r\n\r\nUn cadre OCLV Mountain Carbon SLR haut module léger avec une géométrie XC moderne. Une suspension de 110 m à l’avant avec une fourche RockShox SID à ressort DebonAir et amortisseur Rush RL et une suspension arrière IsoStrut de 80 mm avec amortisseur RockShox SIDLuxe, le tout avec blocage au guidon. Une transmission électronique Sram GX AXS 12 vitesses entièrement sans fil, des roues en carbone Bontrager Kovee Elite 30, un ensemble guidon/potence intégré Bontrager RSL, une tige de selle télescopique Bontrager Line Dropper et des freins à disque hydrauliques Sram Level Bronze à 4 pistons.\r\n\r\nLe Supercaliber SLR 9.8 GX AXS possède un pedigree de champion et a été sélectionné pour la course. Vous obtenez notre cadre XC tout suspendu en carbone haut de gamme sur lequel est montée une multitude de composants en carbone ainsi qu’un groupe entièrement sans fil doté d’une autonomie extraordinaire.",
  "image": "https://product-cdn-frz.alltricks.com/medium/302/681302/2681302/5409726",
  "mpn": "5315503",
  "gtin13": "601842911648",
  "offers": [
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M-L / 173-180 cm",
      "stock": 2,
      "priceCurrency": "EUR",
      "price": 5999.99,
      "mpn": "5315503",
      "sku": "2558876",
      "gtin13": "601842911648",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2806345-vtt_tout_suspendu_trek_supercaliber_slr_9_8_sram_gx_eagle_axs_12v_29___rouge_gen_2"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 5999.99,
      "mpn": "5315504",
      "sku": "2558898",
      "gtin13": "601842911631",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2806345-vtt_tout_suspendu_trek_supercaliber_slr_9_8_sram_gx_eagle_axs_12v_29___rouge_gen_2"
    }
  ],
  "coloris": [
    {
      "coloris": "Carbon Red Smoke"
    }
  ],
  "additionalProperty": {
    "poids": "M - 11,28 kg (avec produit d’étanchéité TRL, sans chambres à air)",
    "genre": "Mixte",
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "value": 110,
      "unitCode": "MMT"
    },
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "value": 80,
      "unitCode": "MMT"
    },
    "matière du cadre": "Carbone",
    "groupe": {
      "name": "Sram GX Eagle AXS 12V",
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      }
    }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : SLR carbone OCLV Mountain, IsoStrut, patte de dérailleur universelle, débattement 80 mm",
      "fourche": "RockShox SID, ressort DebonAir, amortisseur Rush RL, blocage au guidon, pivot conique, déport de 44 mm, Boost110, Maxle Stealth 15 mm, débattement de 110 mm",
      "amortisseur": "Trek IsoStrut, RockShox SIDLuxe, amortisseur à deux positions"
    },
    "transmission": {
      "manette de dérailleur": {
        "name": "Sram Eagle AXS POD, 1x12 vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      },
      "dérailleur arrière": {
        "name": "Sram GX Eagle AXS, T-type, 12 vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      },
      "cassette": {
        "name": "Sram Eagle XS-1275, T-type, 10-52 dts, 12 vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      },
      "chaîne": {
        "name": "Sram GX Eagle, T-type, 12 vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      },
      "pédalier": {
        "name": "Sram GX Eagle, axe DUB, T-type, 34 dts, ligne de chaîne de 55 mm",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      }
    },
    "boitier de pédalier": {
      "name": "Sram DUB, 92 mm, PressFit",
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      }
    },
    "équipements": {
      "freins": {
        "name": "Sram Level Bronze hydrauliques, disque 2 pistons, disques Sram CenterLine, 6 trous, bord arrondi, 180/160 mm",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      },
      "selle": {
        "name": "Bontrager Verse Elite, rails en austénite, largeur de 145 mm",
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        }
      },
      "tige de selle": {
        "name": "Bontrager Line Dropper,  MaxFlow, acheminement interne, 31,6 mm",
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        }
      }
    },
    "roues": {
      "jantes": {
        "name": "Bontrager Kovee Elite 30, OCLV Mountain Carbon, Tubeless Ready",
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        }
      },
      "pneus": {
        "name": "Bontrager Sainte-Anne RSL, Tubeless Ready, 120 tpi, 29x2,40″",
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        }
      }
    },
    "cintre/potence intégré": "Potence/cintre intégré Bontrager RSL, carbone OCLV, élévation 0 mm, largeur de 750 mm, inclinaison de potence -13°",
    "direction": {
      "jeu de direction": "FSA IS-2 , 1,125 pouces sur le haut, 1,5 pouce sur le bas"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 395,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 571,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 90,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 67.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 70.5,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1113,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 590,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 410,
        "unitCode": "MMT"
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "value": 170,
        "unitCode": "MMT"
      },
      "longueur potence": {
        "@type": "QuantitativeValue",
        "value": 70,
        "unitCode": "MMT"
      },
      "débattement tige de selle(mm)": 100
    },
    {
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 420,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 592,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 90,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 67.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 71,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1138,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 590,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "value": 170,
        "unitCode": "MMT"
      },
      "longueur potence": {
        "@type": "QuantitativeValue",
        "value": 70,
        "unitCode": "MMT"
      },
      "débattement tige de selle(mm)": 150
    },
    {
      "taille cadre": "M/L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 440,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 605,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 90,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 67.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 71,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1153,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 590,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 450,
        "unitCode": "MMT"
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "value": 175,
        "unitCode": "MMT"
      },
      "longueur potence": {
        "@type": "QuantitativeValue",
        "value": 70,
        "unitCode": "MMT"
      },
      "débattement tige de selle(mm)": 150
    },
    {
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 460,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 622,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 100,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 67.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 71.5,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1172,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 599,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 465,
        "unitCode": "MMT"
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "value": 175,
        "unitCode": "MMT"
      },
      "longueur potence": {
        "@type": "QuantitativeValue",
        "value": 80,
        "unitCode": "MMT"
      },
      "débattement tige de selle(mm)": 150
    },
    {
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 525,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 663,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 125,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 67.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 71.5,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1217,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 622,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 500,
        "unitCode": "MMT"
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "value": 175,
        "unitCode": "MMT"
      },
      "longueur potence": {
        "@type": "QuantitativeValue",
        "value": 90,
        "unitCode": "MMT"
      },
      "débattement tige de selle(mm)": 170
    }
  ]
}
